Magento Patch SUPEE-10570

Magento brengt met patch SUPEE-10570 in lijn met de doelstelling om het CMS zo veilig mogelijk te houden een reeks verbeteringen naar uw webshop. Naast patch SUPEE-10570 zijn ook nieuwe versies van het Magento CMS uitgebracht onder de noemers "1.14.3.8" (Magento Commerce) en "1.9.3.8" (Magento Open Source). In dit artikel bespreken we in het kort de update en zaken waar u bij het toepassen van de patch op moet letten.

Magento Patch SUPEE-10415

Met Patch SUPEE-10415 verhelpt Magento opnieuw een aantal kritische problemen van het CMS. Met de uitgifte van SUPEE-10415 is ook Magento 1.9.3.7 beschikbaar gemaakt. In dit artikel bespreken we in het kort de update en zaken waar u bij het toepassen van de patch op moet letten.

Magento Patch SUPEE-10266

Magento Patch SUPEE-10266 verhelpt een groot aantal potentiële beveiligingsproblemen in bestaande Magento installaties. Voor nieuwe installaties is Magento 1.9.3.6 uitgebracht. Informatie omtrent deze update leggen we hier kort uit.

Magento Patch SUPEE-9767 V2

Magento patch SUPEE-9767 V2 lost een aantal problemen op geïntroduceerd bij de installatie van de voorgaande patch. Daarnaast adresseert deze patch opnieuw een aantal beveiligingsproblemen. We leggen in het kort uit welke problemen verholpen worden en waarom u zou moeten updaten.

Magento Patch SUPEE-9767

Magento patch SUPEE-9767 addreseert opnieuw een aantal belangrijk veiligheidsproblemen die op termijn mogelijk door hackers misbruikt kunnen worden om toegang te verkrijgen tot uw webshop. We leggen in het kort uit welke problemen verholpen worden en waarom u zou moeten updaten.

Magento Patch SUPEE-9652

Op 7 februari heeft Magento SUPEE-9652 uitgebracht en dicht daarmee een lek in het Zend Framework. Het gaat hier om een beveiligingsupdate van het CMS en Magento adviseert daarom deze patch op korte termijn te installeren.